It looks like you are coming from United States, but the current site you have selected to visit is Austria. Do you want to change sites?

Yes, please. No. Keep me on the current site.

< Alle anzeigen Flygt 2000 Reihe

Flygt 2000 Reihe Flygt 2400

Überblick Industrien und Anwendungen Dokumentation und Werkzeuge
Überblick

Überblick

Produkteigenschaften
  • Explosionssichere Modelle erhältlich
  • 2-stufige Option für große Förderhöhen
  • Eintauchbar bis zu 50 m Tiefe
  • Grauguss

Seit Jahrzehnten bewährte Zuverlässigkeit

Die Flygt 2400 Pumpe gibt es schon seit Jahrzehnten und sie setzt die Traditionen der 2201 Pumpen in Bezug auf Zuverlässigkeit und Vielseitigkeit fort. Die optimierte Geometrie und der Werkstoff, aus dem sie gefertigt ist, bieten ausgezeichnete Verschleißfestigkeit. Die robuste Bauweise nimmt es mit beinahe allen Herausforderungen auf, vor denen die meisten unserer anspruchsvollen Kunden stehen.

Vielseitig in der Anwendung

Die zweistufige 2400 HT erreicht eine größere Förderhöhe als alle anderen Pumpen der Reihe 2000 und ermöglicht gleichzeitig eine eindrucksvolle Behandlung von Feststoffen. Deshalb ist die Pumpe die erste Wahl für viele Grubenentwässerungsanwendungen, aber die Pumpe MT 2400 mit mittlerer Förderhöhe ist auch ein vielseitiger Problemlöser bei der Entwässerung.

Industrien und Anwendungen

Industrien und Anwendungen

Empfohlene Industrien und Anwendungen

Coal Ash
General Industry Coal Ash
Notfall-Hochwasserentwässerung
Allgemeine Industrie Notfall-Hochwasserentwässerung
Entwässerung
Bergbau und Abbau/Zuschlagstoffe > Produktion Entwässerung
Dewatering
Unter Tage Dewatering
Quellwasser
Bergbau und Abbau/Zuschlagstoffe > Produktion Quellwasser
Dewatering
Tagebau Dewatering
Bypass and Backup Pumping
General Industry Bypass and Backup Pumping
Tagebau
Bergbau & Abbau/Zuschlagstoffe Tagebau
Unter Tage
Bergbau & Abbau/Zuschlagstoffe Unter Tage
Job Site Drainage
Job Site Application Job Site Drainage
Dokumentation und Werkzeuge

Dokumentation und Werkzeuge

Broschüren

Dokumente

There was a problem...

Install for this language not supported at the moment. Please try again later.